body {
    margin: 0;
    padding: 0;
    font-family: 'Orbitron', sans-serif;
    background: #0a0a0a;
    color: #fff;
}

header {
    background: linear-gradient(90deg, #ff4b4b, #8000ff, #00bfff);
    padding: 20px 0;
}

.header-content {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.header-title h1 {
    margin: 0;
    font-size: 2.5em;
    color: #fff;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.nav-button {
    background: #111;
    border: 2px solid #ff4b4b;
    color: #fff;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: bold;
    transition: 0.3s;
}

.nav-button:hover {
    background: #ff4b4b;
    border-color: #000000;
    color: #000;
}

main {
    width: 90%;
    max-width: 900px;
    margin: 70px auto;
    line-height: 1.6;
}

h3 {
    color: #ff4b4b;
}

h4 {
    color: #00bfff;
}

a {
    color: #00bfff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.seperator {
    margin: 20px 0px 20px 0px;
}

footer {
    background: #111;
    padding: 20px;
    text-align: center;
    color: #888;
    margin-top: 70px;
}